section.map {
    padding-bottom: 60px;
}
.woocommerce .woocommerce-ordering select.orderby {
  appearance: none; /* hide default arrow */
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url('data:image/svg+xml;utf8,<svg fill="black" height="12" width="12" xmlns="http://www.w3.org/2000/svg"><path d="M2 4l4 4 4-4z"/></svg>') no-repeat right 0.8em center;
  background-size: 0.8em;
  padding-right: 1.5em;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding-left: 15px;
}
form.woocommerce-ordering {
    background: #fff;
}
.wc-block-grid.wp-block-product-new.wp-block-woocommerce-product-new.wc-block-product-new {
    margin-top: 50px;
}
.wp-block-woocommerce-empty-cart-block img.attachment-woocommerce_thumbnail {
    height: 250px !important;
    object-fit: cover !important;
    width: 250px !important;
    max-width: 100% !important;
}
li.wc-block-grid__product.add-to-wishlist-after_add_to_cart {
    transition: box-shadow 0.3s, opacity 0.3s, -webkit-box-shadow 0.3s;
    padding: 23px 30px;
    border: 1.2px solid #00000010;
}
.add-to-wishlist-after_add_to_cart a.wc-block-grid__product-link {
    color: #364e7e;
    font-size: 18px;
}
.add-to-wishlist-after_add_to_cart .wc-block-grid__product-price.price {
    font-size: 18px;
}
.add-to-wishlist-after_add_to_cart span.woocommerce-Price-amount.amount {
    color: #DC4F3C;
    font-weight: 600;
}
.add-to-wishlist-after_add_to_cart .wc-block-grid__product-rating {
    display: none;
}
.add-to-wishlist-after_add_to_cart a.wp-block-button__link {
    background: #2F9DED;
    font-weight: 600;
}